.btn {
	border-radius: 6px;
	border: 2px solid white;
	font-family: Arial;
	color: #ffffff;
	font-size: 14px;
	line-height: 1.2;
	background: #943648;
	padding: 7px 12px;
	text-decoration: none;
	display: inline-block;
}

.btn:hover {
	background: #3cb0fd;
	text-decoration: none;
	color: #fff;
}

/* Tablet */
@media (max-width: 991px) {
	.btn {
		font-size: 16px;
		padding: 6px 12px;
	}
}

/* Mobilni */
@media (max-width: 768px) {
	#cta .btn {
		font-size: 14px;
		padding: 6px 10px;
	}
}

/* Bas mali telefoni */
@media (max-width: 480px) {
	#cta .btn {
		font-size: 13px;
		padding: 5px 9px;
	}
}